* {
  min-width: 0;
}

.kr-flexbox {
  display: -webkit-flex;
  display: flex;
}

.kr-flex-1 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.kr-rent-slick-prev {
  width: 19px;
  height: 62px;
  left: -40px;
  background: url(../img/icon-left-arrow-gray.png) center/contain no-repeat;
  box-shadow: none;
  transform: translateY(-50%);
}

.kr-rent-slick-next {
  width: 19px;
  height: 62px;
  right: -40px;
  background: url(../img/icon-left-arrow-gray.png) center/contain no-repeat;
  transform: rotate(180deg) translateY(50%);
  box-shadow: none;
}

.kr-rent-wide-slider {
  width: 100%;
}

.kr-rent-wide-slider.slick-initialized .slick-slide.listing-property-card,
.kr-rent-half-slider.slick-initialized .slick-slide.listing-property-card {
  display: flex;
  display: -webkit-flex;
}

.kr-rent-half-slider {
  margin-left: -8px;
  margin-right: -8px;
}

.kr-rent-half-slider .slick-list {
  min-width: 100%;
}

.kr-rent-half-slider .slick-track {
  display: flex;
  display: -webkit-flex;
  min-width: 100%;
}

.kr-rent-half-slider .listing-property-card--halfwidth:last-child,
.kr-rent-half-slider .listing-motors-card--halfwidth:last-child {
  margin-left: 0;
}

.kr-rent-half-slider .kr-rent-half-slider-item {
  padding: 0 8px;
  display: flex;
  display: -webkit-flex;
  float: none;
  height: unset;
}

.kr-rent-half-slider .listing-property-card--halfwidth {
  width: 100%;
  height: 100%;
}

.kr-rent-price {
  position: relative;
}

.kr-rent-underprice {
  padding: 0 5px;
  background: #fff;
  font-size: 13px;
  line-height: 1;
  color: #f45946;
  font-weight: 600;
  position: absolute;
  top: -3px;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  white-space: nowrap;
}

.kr-rent-listing-content,
.kr-motor-listing-content {
  -webkit-flex: 1;
  flex: 1;
}

.kr-rent-listing-content-inner {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-right: 20px;
}

.kr-rent-listing-content .listing-card {
  width: calc(33.33% - 10px);
  margin-right: 10px!important;
  margin-bottom: 18px!important;
}

.kr-sidebar-rent-property-service-form-title:before {
  background-image: url(../img/rent/property_services_icon.svg);
}

.listing-property-card--quarterwidth .kr-rent-price {
  padding: 5px 14px;
  border: 1px solid #ff7168;
  margin-top: 5px;
}

.kr-rent-listing-content .listing-property-card__price-section {
  align-items: center;
}

.kr-motor-wide-slider > .slick-list > .slick-track {
  display: flex;
  display: -webkit-flex;
}

.kr-motor-wide-slider .kr-motor-wide-slider-item {
  height: unset;
  float: none;
  display: flex;
  display: -webkit-flex; 
}

.kr-motor-wide-slider-item:last-child {
  margin-bottom: 30px;
}

.kr-rent-wide-slider .listing-property-section__item {
  margin-bottom: 30px;
}

.kr-motor-wide-slider .listing-motors-card__location {
  margin-top: auto;
}

.kr-rent-half-slider .listing-motors-card--halfwidth {
  width: 100%;
}

.kr-motor-listing-content {
  margin-right: 20px;
}

.kr-motor-listing-content .listing-motors-card__statistics-section {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.kr-motor-listing-content .listing-motors-card__statistics-section .listing-motors-card__share-link {
  margin-left: 0;
}

.listing-motors-card__price.kr-rent-price {
  padding: 5px 14px;
  border: 1px solid #ff7168;
  margin-bottom: 7px;
  text-align: center;
}

.kr-rent-underprice-btn {
  color: #2981b1;
  padding-right: 15px;
  cursor: pointer;
}

.kr-rent-underprice-btn:after {
  position: absolute;
  display: block;
  content: "";
  background: url(../img/icon-select-dropdown.svg) center/contain no-repeat;
  width: 7px;
  height: 4px;
  top: 5px;
  right: 4px;
}

.kr-rent-price-dropdown {
  position: absolute;
  top: 104%;
  left: -1px;
  border-radius: 3px;
  box-shadow: 2.5px 4.33px 6.5px rgba(0,0,0,0.3);
  background-color: #ffffff;
  padding: 20px;
  white-space: nowrap;
  z-index: 1;
  transform: translateY(-10%);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.kr-rent-price-dropdown.kr-visible {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.kr-rent-price-dropdown-line + .kr-rent-price-dropdown-line {
  margin-top: 10px;
}

.kr-rent-price-dropdown-time {
  font-size: 14px;
  color: #505050;
  font-weight: 400;
}

@media (max-width: 1100px) {
  .kr-rent-slick-prev {
    width: 20px;
    height: 87px;
    left: -20px;
    background-image: url(../img/rent/arrow-slider-mobile.svg);
    background-size: 6px;
    border-radius: 7px 0 0 7px;
    background-color: #fff;
    border: 1px solid #959595;
  }

  .kr-rent-slick-next {
    width: 20px;
    height: 87px;
    right: -20px;
    border-radius: 7px 0 0 7px;
    background-color: #fff;
    border: 1px solid #959595;
    background-image: url(../img/rent/arrow-slider-mobile.svg);
    background-size: 6px;
  }
}

@media (min-width: 992px) {
  .kr-rent-underprice-btn:hover + .kr-rent-price-dropdown{
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 991px) { 
  .kr-rent-slick-prev,
  .kr-rent-slick-next {
    border-radius: 0 7px 7px 0;
  }

  .kr-rent-slick-prev {
    left: -21px;
  }

  .kr-rent-slick-next {
    right: -21px;
  }

  .kr-rent-listing-content .listing-card {
    width: calc(50% - 10px);
  }
}

@media (max-width: 900px) {
  .kr-rent-sidebar {
    display: none;
  }

  .kr-rent-listing-content-inner {
    margin-right: -5px;
    margin-left: -5px;
    padding-right: 0;
  }

  .kr-rent-listing-content .listing-card {
    margin-right: 5px!important;
    margin-left: 5px;
  }

  .kr-motor-listing-content {
    margin-right: 0;
  }
}


@media (min-width: 640px) { 
  .kr-motor-wide-slider .listing-motors-card__description-section {
    height: 100%;
  }
}

@media (max-width: 639px) { 
  .kr-rent-slick-prev,
  .kr-rent-slick-next {
    top: 200px;
    transform: unset;
  }

  .kr-rent-half-slider .kr-rent-slick-prev,
  .kr-rent-half-slider .kr-rent-slick-next {
    top: 80px;
  }

  .kr-rent-slick-prev {
    left: -1px;
  }

  .kr-rent-slick-next {
    right: -1px;
    transform: rotate(180deg);
  }

  .kr-rent-half-slider {
    margin-left: 0; 
    margin-right: 0;
  }

  .kr-rent-half-slider .slick-track {
    padding-bottom: 20px;
  }

  .kr-rent-half-slider .slick-track .slick-track {
    padding-bottom: 0px;
  }

  .kr-rent-half-slider .kr-rent-half-slider-item {
    padding-right: 0;
    padding-left: 0;
  }

  .kr-rent-half-slider .listing-property-card--halfwidth {
    padding-bottom: 10px!important;
  }

  .listing-property-card__price.kr-rent-price,
  .listing-motors-card__price.kr-rent-price {
    padding: 5px 14px;
    border: 1px solid #ff7168;
    margin-bottom: 7px;
    text-align: center;
  }

  .kr-rent-half-slider .kr-rent-price {
    margin-top: 10px;
  }

  .kr-rent-listing-content .listing-card {
    width: calc(100% - 10px);
  }
}
